/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v25/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: 'Montserrat';
  font-size: 16px;
  margin: 0;
  padding: 0;
  background-color: #fff;
}

a {
  cursor: pointer;
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: underline;
}

.agenti-body {
  background-color: #fff;
  max-width: 1280px;
  margin: 0 auto;
  padding: 64px;
  text-align: justify;
}

#wrapper_header {
  background-image: url('../images/world_plane.jpg');
  background-image: linear-gradient(180deg, rgba(148, 206, 233, 0.5) 75%, rgba(255, 255, 255, 1) 100%), url('../images/world_plane.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  border-bottom: 1px solid #ccc;
}

.entry-header h2 {
  font-weight: bold;
  font-family: 'Montserrat';
}

#content_header {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  border-bottom: 1px dotted #fff;
  background-color: rgba(255, 255, 255, 1);
}


.primary-navigation>div>.menu-wrapper .sub-menu-toggle .icon-plus,
.primary-navigation>div>.menu-wrapper .sub-menu-toggle .icon-minus,
body .primary-navigation a {
  color: #000;
}

body .primary-navigation>div>.menu-wrapper>li>.sub-menu li {
  background-color: rgba(255, 255, 255, 1) !important;
  border-bottom: 1px solid #000;
}

body .primary-navigation>div>.menu-wrapper>li>.sub-menu li:last-child {
  border-bottom: 0;
}


.widget-area,
.site-info,
#content {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
}

#content_second,
footer#colophon,
#content {
  padding: 16px;
}

#site-navigation {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.primary-navigation a:focus,
.primary-navigation a {
  color: #fff;
  background-color: transparent;
}

#header-home {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 500px;
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
}

.header-home_left,
.relative-home {
  width: calc(100% - 32px);
  margin: 16px 16px;
}

#form-header {
  background-color: rgba(255, 255, 255, 0.85);
  color: #000;
  padding: 24px;
}

.entry-content {
  background-color: #fff;
}

body.agenti-area #form-header {
  max-width: 1440px;
  margin: 0 auto;
  padding: 32px;
  background-color: rgba(0, 0, 0, 0.6);
}

#form-header h2 {
  font-size: 32px;
  margin-bottom: 16px;
  width: calc(100% - 100px);
}

.singular h1.entry-title {
  font-size: 32px;
  text-align: center;
}

body.singular .entry-header {
  border-bottom: 0;
  margin: 16px;
  padding: 16px;
}

a.site-logo {
  margin: 0;
  padding: 0 !important;
}

.site-logo img {
  width: 230px;
}

.primary-navigation>div>.menu-wrapper>li>.sub-menu:before,
.primary-navigation>div>.menu-wrapper>li>.sub-menu:after {
  content: unset !important;
}

.primary-navigation>div>.menu-wrapper>li>.sub-menu li {
  background-color: rgba(0, 0, 0, 0.6) !important;
}

.note_text_area {
  min-height: 250px;
}

.header-page,
body.singular .entry-content {
  max-width: 1024px !important;
  margin: 0 auto !important;
}

.header-page {
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 30%;
  width: 100%;
  margin-bottom: 32px !important;
}

body.singular .entry-content * {
  max-width: 1024px !important;
  margin: 0 auto !important;
  padding: 0;
}

body.singular .entry-content p {
  margin-bottom: 24px !important;
}

.relative-home {
  position: relative;
  display: block;
}

#bannerino_gratuito {
  position: absolute;
  right: 0;
  width: 0px;
  height: 0px;
  border-top: 0;
  border-bottom: 120px solid transparent;
  border-left: 0px;
  border-right: 120px solid red;
  z-index: 2;
}

#bannerino_gratuito span {
  display: block;
  position: relative;
  z-index: 2;
  transform: rotate(45deg);
  color: #fff;
  right: -51px;
  top: -6px;
  line-height: 20px;
}

#form-header .bnt_float,
#form-header textarea,
#form-header select,
#form-header input[type="date"],
#form-header input[type="email"],
#form-header input[type="text"] {
  width: 100%;
  border: 0 !important;
  height: 48px !important;
  font-size: 16px !important;
  color: #000 !important;
  padding: 0 8px !important;
  background-color: #fff !important;
  position: relative;
  font-family: 'Montserrat';
}

.form_input {
  margin: 8px !important;
  font-size: 14px;
  color: red;
}

.css-1q60rmi-MuiAutocomplete-endAdornment button {
  display: none !important;
}

.btn_add_scalo {
  width: 100%;
}

.add_passeggero_wrapper {
  margin: 0 7px 16px 7px;
}

.add_passeggero_wrapper::before {
  content: '';
  display: block;
  clear: both;
  width: 100%;
  height: 1px;
}

#form-header form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.css-14s5rfu-MuiFormLabel-root-MuiInputLabel-root,
textarea::placeholder,
input::placeholder {
  font-size: 16px !important;
  font-family: 'Montserrat';
  line-height: 48px !important;
  -webkit-transform: none !important;
  transform: none !important;
  padding: 0 !important;
  color: #000 !important;
  letter-spacing: normal !important;
}

.css-14s5rfu-MuiFormLabel-root-MuiInputLabel-root {
  padding: 0 16px !important;
}

select {
  font-family: 'Montserrat' !important;
}

.css-1qqsdnr-MuiAutocomplete-root .MuiOutlinedInput-root .MuiAutocomplete-input,
.css-1qqsdnr-MuiAutocomplete-root .MuiOutlinedInput-root {
  padding: 0 !important;
}

.autosuggestion {
  background-color: #fff;
  margin: 8px 0 !important;
  height: 54px !important;
}

.css-1qqsdnr-MuiAutocomplete-root {
  margin: 8px 0 8 0 !important;
  height: 54px !important;
}


.MuiInputBase-formControl .css-nxo287-MuiInputBase-input-MuiOutlinedInput-input,
.css-1d3z3hw-MuiOutlinedInput-notchedOutline,
label[data-shrink=false]+.MuiInputBase-formControl .css-nxo287-MuiInputBase-input-MuiOutlinedInput-input {
  border: 0 !important;
}

.css-nxo287-MuiInputBase-input-MuiOutlinedInput-input {
  background-color: #fff !important;
}

.MuiCalendarPicker-root button:hover:not(:active):not(.has-background),
.MuiCalendarPicker-root button:not(:hover):not(:active):not(.has-background) {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  background-color: #ccc !important;
  border: 0 !important;
  color: #000 !important
}

.MuiCalendarPicker-root button:hover:not(:active):not(.has-background) {
  background-color: #39414d !important;
  color: #fff !important;
}

.css-1sumxir-MuiFormLabel-root-MuiInputLabel-root {
  display: none !important;
}

select:required:invalid {
  color: rgb(117, 117, 117) !important;
}

#form-header .continue_form {
  margin-top: 8px;
  background-color: rgb(245, 67, 54);
}

#form-header input[name="data_volo"] {
  margin-top: 0px !important;
}

#header-home form ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#header-home form ul li {
  margin: 16px;
}

#header-home form ul li input {
  width: 100%;
}

footer#colophon {
  background: rgba(148, 206, 233, 1);
  border: 1px dotted #fff;
}

.site-footer>.site-info {
  padding-top: 0;
  margin-top: 0;
}

.scalo_ck {
  margin-top: 4px;
  float: left;
  margin-right: 8px;
}

#wrapper-header_home h2 {
  font-size: 18px;
  font-weight: bold;
}

#wrapper-header_home p {
  margin-bottom: 16px;
}

#wrapper-header_call,
#wrapper-header_home {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 32px;
  background-color: rgba(255, 255, 255, 0.85);
  color: #000;
  padding: 32px;
  font-size: 16px;
  text-align: justify;
}

#wrapper-header_call {
  margin: 0;
}

.articolo_img_header {
  max-width: 1024px;
  margin: 16px auto !important;
  padding: 0 !important;
}

#floating-btn {
  position: fixed;
  right: 15px;
  bottom: 15px;
  background-color: #00A884;
  border-radius: 50% !important;
  padding-top: 4px;
  padding-left: 1px;
  margin-bottom: 0;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

#floating-btn svg {
  margin-left: -1px;
  color: #fff;
}

.tel_row {
  display: block;
  width: 100%;
  display: flex;
  justify-content: start;
}




.logo_footer img {
  max-height: 250px;
  margin: 0 auto;
}

.whatsapp_box {
  width: 26px;
  float: right;
}

.whatsapp_box svg {
  width: 26px;
  height: 40px;
  margin-left: 8px;
  margin-top: -7px;
  color: #000;
}

.text-centered {
  text-align: center;
}

.font-weight-bold {
  font-weight: bold;
}

#header-home h1 {
  font-size: 32px;
  color: #000;
}

.primary-navigation-open .menu-button-container {
  top: 0;
}

#header-home a:not(.whitehref) {
  width: 100%;
  margin: 0;
}

#header-home a.whitehref {
  color: #000;
}

#header-home a:hover {
  color: #fff;
  border-color: #fff;
}

#form-header .css-1qqsdnr-MuiAutocomplete-root .MuiOutlinedInput-root .MuiAutocomplete-input {
  margin-top: 0 !important;
  padding: 0 16px !important;
  font-family: 'Montserrat' !important;
}

.site-logo .custom-logo {
  max-width: 336px !important;
  max-height: 144px !important;
}

.box_icon i {
  margin: 0 auto;
  font-size: 54px;
  width: 60px;
  height: 60px;
  margin-top: 12px;
}

.box_title {
  font-weight: bold;
  font-size: 16px;
  color: #1F6B91;
  margin-bottom: 16px;
}

.box_text {
  font-size: 16px;
  text-align: justify;
}

.box_icon i {
  color: #be5069;
}

.block_file_label {
  display: block;
  width: 100;
  color: #000;
}

.footer_links,
.company_info {
  margin-bottom: 24px;
}

.hidden {
  display: none;
}

.modal {
  display: flex;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1;
  /* Sit on top */
  left: 0;
  top: 0;
  justify-content: center;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
}

#restricted_login {
  background-color: #000;
}

.modal.hidden {
  display: none
}

.content-agenti #loginform {
  max-width: 600px;
  width: 100%;
  border: 2px solid #000;
  padding: 32px;
}

.content-agenti #loginform p {
  width: 100%;
  display: block;
  margin-bottom: 16px;
  height: 50px;
}

.content-agenti #loginform .login-remember {
  display: none;
}


.content-agenti #loginform label {
  float: left;
  font-size: 18px;
  font-weight: normal;
  width: 100%;
  margin: 0;
}

.content-agenti #loginform input {
  max-height: 40px;
  border: 1px solid #000;
  width: 100%;
  margin-bottom: 24px;
  display: block;
}

.content-agenti #loginform .login-password {
  margin-top: 32px;
}

.text-underlined {
  text-decoration: underline;
  font-size: 22px;
}

.content-agenti #loginform input[type='submit'] {
  height: 40px;
  line-height: 100%;
  padding: 8px 16px;
  margin-top: 24px;
}

.colonna-testuale .logo_footer {
  margin-bottom: 32px;
}

.colonna-testuale .logo_footer img {
  max-width: 100%;
  max-height: none;
}

.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

.entry-content {
  text-align: justify;
}

.modal .close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal .close:hover,
.modal .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@-webkit-keyframes blinker {
  from {
    opacity: 1.0;
  }

  to {
    opacity: 0.0;
  }
}

.blink {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  bottom: 16px;
  padding: 16px;
  -webkit-animation-name: blinker;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: cubic-bezier(.5, 0, 1, 1);
  -webkit-animation-duration: 1.5s;
}

.wrapper-home_page {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
}

.wrapper-home_page .box {
  margin: 16px;
  width: calc(100% - 32px);
  padding: 16px;
  flex-grow: 1;
  height: auto;
  display: flex;
  flex-direction: column;
  /*
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 25%, rgba(148, 206, 233, 1) 100%);
  */
  -webkit-box-shadow: 5px 5px 15px 5px #A2D4EC;
  box-shadow: 5px 5px 15px 5px #A2D4EC;
  text-align: center;
}



.site-main {
  padding: 0;
  margin: 0;
}

.bg_gradient_one {
  width: 100%;
  height: 100px;
  background: rgb(148, 206, 233);
  background: linear-gradient(180deg, rgba(148, 206, 233, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

#wrapper_recent_blog_post {
  display: flex;
  flex-wrap: wrap;
  max-width: 1440px;
  margin: 0 auto;
}

.separatore_home {
  width: 100%;
  display: block;
  height: 50px;
  /* background: linear-gradient(180deg, rgba(255,255,255,1) 0%,rgba(148,206,233,1) 50%, rgba(255,255,255,1) 100%); */
  margin: 0 auto;
}

.section_title {
  margin-top: 72px;
  margin-bottom: 24px;
}

#content_second {
  background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(148, 206, 233, 1) 100%);
}

.separatore_home-content {
  margin: 0 auto;
  padding: 0 64px;
  max-width: 1440px;
}

.separatore_home h4 {
  line-height: 150px;
}

.recent_blog_post {
  border: 1px solid #000;
  padding: 16px;
  text-align: center;
  margin: 16px;
  width: 100%;
  text-decoration: none;
  background-color: #fff;
}

a.recent_blog_post:hover .recent_blog_post-text {
  text-decoration: none !important;
}

.recent_blog_post-title {
  font-weight: bold;
  font-size: 18px;
  border-top: 1px dotted #000;
  padding-bottom: 8px;
}

button[type="submit"] {
  color: #fff !important;
  background-color: #1F6B91 !important;
}

input[type="file"] {
  color: transparent;
  width: 105px;
  overflow: hidden;
  margin-right: 16px;
}

.passeggero_upload_box button {
  height: 40px;
  line-height: 100%;
  padding: 8px 16px;
}

.box_icon {
  background-color: #fff;
  margin: 0 -16px;
}

.box_icon img {
  height: 250px;
}

.passeggero_upload_box {
  width: 100%;
  display: block;
  margin-bottom: 16px;
  border: 1px dotted #000;
  padding: 16px;
}

.recent_blog_post-text {
  padding-top: 8px;
  text-align: justify;
}

.block {
  display: block;
  width: calc(100% - 4px);
  text-align: right;
  padding-right: 0;
  margin-right: 0;
  margin-top: 24px;
}

.scali_ckwrapper.first {
  margin-top: 16px;
}

#form-header .bnt_float {
  color: #fff !important;
  background-color: #39414d !important;
  padding: 0;
  width: calc(100% - 2px);
}

#form-header .bnt_float:hover {
  background-color: #28303d;
  border: 2px solid #fff !important;
  line-height: 50px;
}


.agenti-area #form-header>div {
  background-color: #fff;
  padding: 16px;
}

.social_footer {
  margin-top: 24px;
  text-align: left;
}

.social_footer a {
  color: transparent;
}

.social_footer a:first-child img {
  height: 48px;
  width: 48px;
}

.social_footer a:last-child img {
  height: 68px;
  width: 68px;
}

.agenti-area #form-header select,
.agenti-area #form-header input {
  border: 1px solid #ccc !important;
}

.servizi_rayanair {
  font-size: 12px;
  margin: 16px 0;
}

.the_title_page {
  margin-top: 32px;
}


.agenti-area #form-header .form_two_column {
  width: 100%;
}


.blocco_anagrafica {
  border: 1px dotted #fff;
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
  padding: 16px;
}

.add_minorenni_btn {
  width: 100%;
  height: 48px !important;
  line-height: 44px;
  padding: 0;
}

.blocco_minorenne {
  width: 100%;
  border: 1px dotted #fff;
  padding: 16px;
}

.row_minorenne {
  display: flex;
}

.entry-content p {
  margin-bottom: 24px !important;
}

.scali_ckwrapper {
  min-height: 54px;
  display: block;
  width: 100%;
  margin: 0 16px;
}

.category_wrapper article {
  border: 1px dotted #999;
  text-align: center;
  padding: 16px;
  display: flex;
  flex-direction: column;
}

.entry-content {
  flex-grow: 1;
}

.entry-footer {
  margin-top: auto;
}

.category_h1 {
  font-size: 36px;
  text-align: center;
  margin: 16px auto;
  font-weight: bold;
}

.post-navigation {
  max-width: 1440px;
  margin: 0 auto;
  padding: 32px;
}

.entry-title {
  font-size: 24px;
}

body:not(.primary-navigation-open) .primary-menu-container {
  display: none;
  height: 100%;
}

body.primary-navigation-open {
  background-color: rgba(0, 0, 0, 1);
}

a.box:hover {
  text-decoration: none !important;
}

a.box .box_title {
  margin-top: 24px;
}

@media(max-width: 1024px) {
  .primary-navigation>div>.menu-wrapper>li>.sub-menu {
    margin: 0 16px;
  }

  .primary-navigation a:hover {
    color: #fff !important;
  }

  .primary-navigation li ul li a:hover {
    color: #000 !important;
  }

  .primary-navigation>div>.menu-wrapper li {
    border-bottom: 1px solid #fff;
    padding: 0 16px;
  }

  .primary-navigation>div>.menu-wrapper li:first-child {
    border-top: 1px solid #fff;
  }

  .entry-content {
    padding: 0 16px;
  }

  .form_input.half_width {
    width: 100%;
  }
}

body.singular .entry-content figure img {
  max-width: 100% !important;
  height: auto;
}

.text-centered p {
  text-align: center;
}

.text-centered {
  margin-bottom: 32px;
}

.recent_blog_post-image {
  padding-top: 56.24%;
  background-size: contain;
  background-position: center;
  margin: -16px -16px 16px -16px;
}

body.primary-navigation-open .primary-navigation>.primary-menu-container {
  display: block;
  width: 100%;
  min-width: 100%;
  margin: 0;
  top: 0;
  padding-top: 48px;
  z-index: 9;
  background-color: rgba(0, 0, 0, 1);
}

body.primary-navigation-open .primary-navigation>.primary-menu-container>ul {
  display: block;
  width: 100%;
  min-width: 100%;
}

body.primary-navigation-open #content_header {
  padding: 0;
}

.menu-button-container #primary-mobile-menu[aria-expanded*=true] .dropdown-icon.close {
  color: #fff;
  top: 0;
}

body .menu-button-container {
  margin: 0;
  padding: 0;
}

.primary-navigation .primary-menu-container>ul>.menu-item>a {
  color: #fff;
}

#form-header h2,
#header-home h1 {
  font-size: 20px;
}

#header-home h1 {
  margin-bottom: 16px;
  font-weight: bold;
}


a:hover {
  color: #000 !important;
  text-decoration: underline;
}

.category_wrapper article {
  margin-bottom: 16px;
}

.category_wrapper {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 16px;
}

.underlined_href {
  text-decoration: underline !important;
}

.form_input.full_width {
  width: 100%;
}

.content-agenti_column {
  padding: 16px;
  margin: 16px auto;
}

.logo_footer {
  margin: 32px auto;
}

body.singular .entry-content .the_title_page {
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  margin-top: 32px !important;
  margin-bottom: 32px !important;
}

.articolo_img_header {
  padding: 0 16px !important;
}

.content-agenti_column h1 {
  font-size: 24px;
  margin: 16px auto;
  text-align: center;
  font-weight: bold;
}

#form-contatti h2 {
  font-size: 24px;
  margin-bottom: 24px;
}

#form-contatti label,
.page_contatti input {
  width: 100%;
  display: block;
}

#form-contatti {
  padding: 32px;
}

.contatti_detail_page {
  margin-top: 32px;
  padding: 32px;
}

#form-contatti .scali_ckwrapper {
  color: red;
  font-size: 14px;
}

#form-contatti label {
  color: #000 !important;
  font-size: 18px !important;
}

.post-thumbnail {
  width: 100%;
  padding-top: 56.25%;
  margin-top: 16px !important;
  margin-bottom: 0 !important;
  background-size: cover;
}

.post.type-post.format-standard.has-post-thumbnail {
  display: flex;
  flex-direction: column;
  height: auto;
}

.post_wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}


h2.entry-title {
  height: 68px;
  overflow: hidden;
}







@media(min-width: 678px) {
  .wrapper-home_page {
    flex-direction: row;
  }

  .wrapper-home_page .box {
    width: calc(50% - 64px);
  }

  #wrapper_recent_blog_post {
    display: flex;
    flex-direction: row;
  }

  .recent_blog_post {
    width: calc(50% - 64px);
  }

  #content_header {
    padding: 16px;
  }
}

@media(min-width: 1024px) {
  .articolo_img_header {
    padding: 0 !important;
  }

  .page_contatti {
    display: flex;
    flex-direction: row;
    margin-top: 32px;
  }
  .page_contatti > div {
    width: 50%;
  }



  .wrapper-home_page .box {
    width: calc(25% - 64px);
  }

  body.singular .entry-content .the_title_page {
    font-size: 44px;
    text-align: center;
    font-weight: bold;
    margin-top: 52px !important;
    margin-bottom: 52px !important;
  }

  .recent_blog_post {
    width: calc(25% - 64px);
  }

  .header-home_left,
  .relative-home {
    margin: 2.5%;
  }

  #header-home {
    flex-direction: row;
  }

  .form_two_column {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .form_two_column.full_width {
    width: 100%;
  }

  #form-header .form_two_column.full_width .form_input {
    width: calc(50% - 16px) !important;
  }

  #form-header .form_two_column .form_input.full_width {
    width: 100% !important;
  }

  #form-header .form_input.half_width {
    width: calc(50% - 16px) !important;
    margin: 0 8px 8px 8px !important;
  }

  #form-header .form_two_column .form_input {
    width: calc(50% - 32px) !important;
  }

  #form-header textarea {
    margin: 0 !important;
  }

  #form-header .css-1qqsdnr-MuiAutocomplete-root[name="scalo"] {
    width: 100% !important;
  }

  #form-header .scali_ckwrapper~div {
    width: calc(100% - 32px) !important;
  }

  #form-header .scali_ckwrapper label {
    width: 100% !important;
    display: block;
  }

  #form-header .scali_ckwrapper label,
  #form-header .scali_ckwrapper a {
    font-size: 16px;
  }

  #form-header .btn_add_scalo {
    width: calc(100%) !important;
    margin-left: 0px;
  }

  .category_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .category_wrapper article {
    margin: 16px;
    width: calc((100% / 4) - 32px);
  }


  #content_second,
  footer#colophon,
  #content {
    padding: 16px 64px;
  }

  .recent_blog_post {
    margin: 32px;
  }

  #content_header {
    padding: 0 64px;
  }

  .footer_links {
    margin-left: 64px;
  }

  #content_header {
    padding: 0 16px;
  }


  #wrapper-header_call {
    margin-bottom: 32px;
  }

  .logo_footer {
    margin: -40px auto 0 auto;
  }
  
}


@media(min-width: 1280px) {

  .content-agenti {
    display: flex;
    flex-direction: row;
    max-width: 1280px;
    margin: 0 auto;
  }

  .content-agenti_column {
    padding: 16px;
    margin: 16px auto;
    width: 70%;
  }

  .content-agenti_column:last-child {
    width: 30%;
  }

  .content-agenti_column.colonna-testuale {
    text-align: justify;
  }

  .content-agenti_column.colonna-testuale h1 {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 24px;
  }

  .menu-button-container {
    display: none !important;
  }

  .primary-navigation .primary-menu-container>ul>.menu-item>a {
    color: #000;
  }

  body:not(.primary-navigation-open) .primary-menu-container,
  .primary-menu-container {
    display: block;
  }

  .primary-navigation .primary-menu-container>ul>.menu-item>a+.sub-menu-toggle,
  .primary-navigation .primary-menu-container>ul>.menu-item>a,
  .primary-navigation .primary-menu-container>ul>.menu-item {
    height: 94px;
    line-height: 94px;
    padding: 0;
  }

  .primary-navigation>div>.menu-wrapper>li>.sub-menu {
    padding-top: 0 !important;
  }

  .primary-navigation>div>.menu-wrapper>li>.sub-menu li {
    height: auto;
    line-height: initial;
  }

  .primary-navigation .primary-menu-container>ul>.menu-item>a {
    font-size: 16px;
  }

  .site-info {
    display: flex;
    flex-direction: row;
  }

  .site-info>* {
    width: 33.333%;
  }



}


@media(min-width: 1440px) {
  #content_header {
    padding: 0 64px;
  }
}